/*
 *  MCSimplePDFKit.h
 *  MCSimplePDFKit
 *
 *  Created by malcom on 09/05/08.
 *  Copyright 2008 www.malcom-mac.com. All rights reserved.
 *
 */

/*!
    @header		MCSimplePDFKit
    @abstract   MCSimplePDFKit is a small framework that allows a basic editing of PDF page within a set of pdf documents.
				You can add empty pages, import specific pages from other documents, insert page with an image inside
				or re-arrange a page.
				Future versions will allow to manage contents of pages.
*/

#import "PDFDocumentsController.h"
#import "PDFMergeWorkflow.h"
#import "PDFImportedPage.h"
#import "PDFPageContainer.h"
#import "PDFEmptyPage.h"
#import "PDFPage_Extensions.h"
#import "PDFRawPage.h"
